header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20240429.211103'
    fullname: Rocky Linux
    id: Rocky-9.3-20240429.211103
    release: '9.3'
    timestamp: 1714425064.3975534
